Subject: Re: The Truth About Enzymes And You.

From: [email-masked] (Elizabeth Toews)
Date: Mon, 02 Jan 95 12:25:34 -0800

In article <[email-masked]>, [email-masked] (George Law)
writes:
>
> There are many health product marketers out there pushing great selection
> of products. Many may work, but usually effects were exaggerated. They
> tell
> about how this herbal formula help lose 100kg. of weight, that wheatgrass
> powder cure cancer...etc.
>
> Many of these marketers cared about $ more than truths, many aren't
> educated in nutrition and herbs. Especially those in multi-level
> marketing,
> the products are over-priced, inferior potency and exaggerated claims.
>
> I am for natural medicine but none of those BS. Of course, enzymes are
> importantbut not as important so much that anyone eats fast-foods should
> take
> supplement of it. They should also know some of the fast-foods are quite
> healthy, nutritionally speaking. Some fast-foods may contain more enzymes
> than supplements !
>
> George Law

I'm curious as to which fast foods contain more enzymes than supplements
and which ones are quite healthy?

--

Elizabeth Toews
Back To Nature Products
email:  [email-masked]